-- 基础信息
base_info = {
	group_id = 133309558
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 558001, gadget_id = 70500000, pos = { x = -2082.400, y = -26.181, z = 5582.956 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 558002, gadget_id = 70500000, pos = { x = -2079.699, y = -26.124, z = 5581.089 }, rot = { x = 6.866, y = 284.420, z = 26.361 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 558005, gadget_id = 70500000, pos = { x = -2125.374, y = 10.461, z = 5527.588 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 558006, gadget_id = 70500000, pos = { x = -2130.241, y = 9.928, z = 5530.799 }, rot = { x = 0.000, y = 226.459, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 558010, gadget_id = 70500000, pos = { x = -2145.617, y = 14.211, z = 5608.895 }, rot = { x = 355.260, y = 293.524, z = 8.578 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 558011, gadget_id = 70500000, pos = { x = -2142.499, y = 14.958, z = 5607.618 }, rot = { x = 337.829, y = 30.343, z = 12.137 }, level = 32, point_type = 1003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 558001, 558002, 558005, 558006, 558010, 558011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
